Bug 143538 - Modification to net/quagga to add an option to disable BGP announcement
Modification to net/quagga to add an option to disable BGP announcement
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-04 03:40 UTC by rpsfa
Modified: 2010-02-14 17:16 UTC (History)
0 users

See Also:


Attachments
file.diff (1.07 KB, patch)
2010-02-04 03:40 UTC, rpsfa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rpsfa 2010-02-04 03:40:01 UTC
Add a config knob to disable BGP announcements.  This is useful if you plan to use quagga as a route-views server or the like.

PORTVERSION has not been bumped as this is an extremely minor change to the port.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-04 03:40:09 UTC
Maintainer of net/quagga,

Please note that PR ports/143538 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143538

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-04 03:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 boris 2010-02-04 04:14:06 UTC
Hello!

    Agreed.
> Maintainer of net/quagga,
>
> Please note that PR ports/143538 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143538
>
>   


-- 
Regards,
	Boris
Comment 4 Wesley Shields freebsd_committer 2010-02-10 20:30:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 5 Wesley Shields freebsd_committer 2010-02-14 17:16:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!